<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.GoodsWholesaleUserReturnRecordMapper">

    <select id="selectGoodsWholeReturnBalanceRecordByUserId"
            resultType="com.cyksj.model.entity.GoodsWholesaleUserReturnRecord">
        select * from goods_wholesale_user_return_record where user_id in
        <foreach collection="list" item="item" open="(" separator="," close=")">
            #{item}
        </foreach>
        and sku_id = #{skuId}
        order by num desc limit 1
    </select>
</mapper>